BIND 4.9.2 Compile on Solaris 2.3 - Compile Errors HELP!

BIND 4.9.2 Compile on Solaris 2.3 - Compile Errors HELP!

Post by f.. » Sat, 06 May 1995 04:00:00



I keep getting compiler errors compiling BIND 4.9.2 on a Solaris 2.3 box.  Several
errors like this appear when doing the "make depend" in the "./native.b"
directory.  I'm also getting zillions of ANSI and such warnings but the doco
says this is to be expected:

ld: fatal: herror.o: 1: illegal character `\177'

I've included the Makefile I modified below.  Would you be so kind as to give me
a phone call, email, or post as to what I might be doing wrong?

Thanxs in advance, Kelly Miller
EDS/Cadillac World Headquarters
Building 2-6, Second Floor
P.O. Box 9025
Warren MI 48090-9025

(810)-492-4736


## --Copyright--

VER = 4.9.2-940221
SHELL = /bin/sh
MAKE = make
DESTDIR =

# The default build parameters are given for 4.4 BSD.  They should
# be overridden for other operating systems as indicated below.

#(BSD4.4, BSD/386, other net2-alikes)
#
# DO NOT COMMENT THESE OUT.  OVERRIDE THEM BELOW.
#
CC = cc -DSYSV
INDOT = in.
LEX = lex
LIBS = -ll -lnsl -lsocket
PIDDIR = /etc
DESTBIN = /usr/sbin
DESTSBIN = /usr/sbin
DESTEXEC = /usr/sbin
DESTMAN = /usr/man
DESTHELP = /usr/lib
COMPINCL = compat/include
LDS = :
CATEXT = 0
INSTALL_COMPAT = install
INSTALL = install
RANLIB = :
ARPREF = `lorder
ARSUFF = | tsort`

#(DEC AXP OSF/1)

---------------------------------------------------------------

F. Kelly Miller
EDS/Cadillac World Headquarters
Building 2-6, Second Floor
P.O. Box 9025
Warren MI 48090-9025

(810)-492-4736